Connect my scope

Having problems ? let us know the details here
Post Reply
R_v_x
User
User
Posts: 3
Joined: Tue Feb 06, 2018 9:09 pm

Connect my scope

Post by R_v_x » Tue Feb 06, 2018 9:15 pm

Hello!
I recently downloaded the software to my picoscope, but the software can´t find the scope
when I try to "connect unit".

Wonder if it is the wrong software, but I hope you can help me anyway.

Martyn
Site Admin
Site Admin
Posts: 3309
Joined: Fri Jun 10, 2011 8:15 am
Location: St. Neots

Re: Connect my scope

Post by Martyn » Wed Feb 07, 2018 9:08 am

It would help to know which scope you have, and what software you have downloaded.
Martyn
Technical Support Manager

R_v_x
User
User
Posts: 3
Joined: Tue Feb 06, 2018 9:09 pm

Re: Connect my scope

Post by R_v_x » Wed Feb 07, 2018 9:36 pm

Found the problem! x)

Have a 2204 picoscope and downloaded the Beta-version by accident.
It solved the problem by choosing the right software to download.

Martyn
Site Admin
Site Admin
Posts: 3309
Joined: Fri Jun 10, 2011 8:15 am
Location: St. Neots

Re: Connect my scope

Post by Martyn » Thu Feb 08, 2018 6:37 am

The 2204 should work fine with the 6.13 Beta version as well, so not sure why it gave you difficulties. The beta and stable releases can coexist on the same PC so it may be worth checking the beta again if you still have it installed. At some stage the beta version will become the stable release so worth looking at now to prevent problems in the future.

If there are still issues then please contact support@picotech.com and they will ask for some debug files to help identify the problem.
Martyn
Technical Support Manager

Post Reply